Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 10:12:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto"><div>Dear,<div dir="auto"><br></div>
<div dir="auto">I have not received any calls yesterday in the below mentioned number &amp; I have not received my order as well.</div>
<div dir="auto"><br></div>
<div dir="auto">Please send me the proof of delivery if it has been delivered. If not, then either you are requested to deliver the order within tomorrow as I am travelling to my home country the next day else please refund the amount placed for the order.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your confirmation.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Freda.</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 31 Mar 2021, 10:32 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Freda,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have checked and we would like to inform you that our courier team contacted on (+96597328617) and delivered the order on (30 Mar, 2021).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328258